#############################################################################
##
#W  pcplib.gd                    Polycyc                         Bettina Eick
##

DeclareGlobalFunction( "AbelianPcpGroup" );
DeclareGlobalFunction( "DihedralPcpGroup" );

